.box{
    height: 150px;
    width: 100%;
    padding : 50px;
}

.magna{
    background-color: #e7899a;
}

.lorem{
    background-color: #79c0ea;
}

.feugiat{
    background-color: #6eb4a9;
}

.tempus{
    background-color: #c66e9d;
}

.aliquas{
    background-color: #ad8fc9;
}

.veroeros{
    background-color: #879be1;
}

.ipsum{
    background-color: #7ebcde;
}

.dolor{
    background-color: #77bab3;
}

.nullam{
    background-color: #e1869f;
}

.ultricies{
    background-color: #a27fb5;
}

.dictum{
    background-color: #7789c6;
}

.pretium{
    background-color: #c16fa2;
}

.borderNone{
    border: none;
    border-bottom: solid lightslategray;
}

.font15{
    font-size: 24px;
}